BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DT {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD.titlebar {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD.rightsidebar {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.groups {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.groupsublink {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TABLE.defaultTable {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TABLE.defaultTable TD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TABLE.defaultTable TH {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD.BodyStyle {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.toplinks {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footer {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY {
	BACKGROUND: white; COLOR: #000; MARGIN: 0px
}
A {
	COLOR: #900
}
A:hover {
	COLOR: #f00
}
TD.titlebar {
	COLOR: #fff; FONT-WEIGHT: bold
}
TD A.groups {
	FONT-SIZE: 110%
}
TD.rightsidebar {
	FONT-SIZE: 11pt
}
TR TD.rightsidebar {
	FONT-SIZE: 0.8em
}
TD.rightsidebar A {
	FONT-WEIGHT: bold
}
TD.subsection {
	COLOR: white; FONT-FAMILY: "Courier New", Courier, mono; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
A.groups {
	FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
TD A.groups {
	FONT-SIZE: 110%
}
A.groupsublink {
	COLOR: #000; TEXT-DECORATION: none
}
A.groupsublink:hover {
	COLOR: #666; TEXT-DECORATION: underline
}
.def {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
TD.def {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 0.9em
}
TH.def {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 0.9em
}
TABLE.defaultTable TH {
	BACKGROUND: #ccc
}
TD.BodyStyle {
	FONT-SIZE: 0.9em
}
.footer {
	BACKGROUND-COLOR: #ccc; FONT-SIZE: 10px
}
HTML .footer {
	FONT-SIZE: 0.7em
}
H1 {
	COLOR: #900; FONT-WEIGHT: bold
}
H2 {
	COLOR: #900; FONT-WEIGHT: bold
}
H1 {
	FONT-SIZE: 13pt
}
HTML H1 {
	FONT-SIZE: 130%
}
H2 {
	FONT-SIZE: 11pt
}
HTML H2 {
	FONT-SIZE: 110%
}
TD.toplinks {
	COLOR: #fff; FONT-SIZE: 8pt
}
A.toplinks {
	COLOR: gold
}
.alert {
	COLOR: red; FONT-WEIGHT: bold
}
